Olá a todos!

Tenho uma aplicação console em que preciso conectar ao banco Oracle do meu cliente, porém dá um erro quando tento abrir a conexão:

System.Data.OracleClient exige software cliente Oracle versão 8.1.7 ou posterior.


Como posso solucionar???


Grata!!!

Exibições: 2077

Respostas a este tópico

Entre no site da oracle (otn.oracle.com) e baixe o provider par o .net (odt.net).

Camila,

 

Existe a solução para essa questão na comunidade forum.aspnet

http://forums.asp.net/t/327841.aspx

 

Observe e irá ajudá-la.

 

Abraços,

 

Leandro Rodrigues

RSS

© 2020   Criado por Ramon Durães.   Ativado por

Badges  |  Relatar um incidente  |  Termos de serviço